Subject: Re: SMP and dual boot with FreeBSD?
To: None <>
From: Zhang Le <>
List: netbsd-users
Date: 09/27/2004 12:16:08
>   |   Recently I got a dual PIII machine and want to
>   | install NetBSD 1.62 on it. Does that version support
>   | SMP yet?
> no, you need NetBSD 2 for that (currently a release candidate for
> that exists, but it should be very stable and safe to use if you
> want to try it rather than 1.6 versions).
Thanks again. But where can I get NetBSD 2? There is no iso image at:
Only tar files can be found at:

Is there a NetBSD 2 iso image ready for downloading?

Zhang LE

___________________________________________________________ALL-NEW Yahoo! Messenger - all new features - even more fun!